ExploitFixes
AhnLab V3 Internet Security 8.0 <= 1.2.0.4 Privilege Escalation Vulnerability 2010-12-17 18:15:18

No fixes

In order to submit a new fix you need to be registered.